# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Util.pm) perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Digest/MD5.pm) perl(File/ShareDir.pm) perl(HTTP/Request.pm) perl(HTTP/Request/Common.pm) perl(IO/FDPass.pm) perl(IO/Socket.pm) perl(IO/Socket/UNIX.pm) perl(LWP/UserAgent.pm) perl(Linux/Socket/Accept4.pm) perl(Module/Build.pm) perl(Net/CIDR/Lite.pm) perl(POSIX/getpeername.pm) perl(Parallel/Prefork.pm) perl(Plack.pm) perl(Plack/Builder.pm) perl(Plack/HTTPParser.pm) perl(Plack/Handler/Starlet.pm) perl(Plack/Loader.pm) perl(Plack/Middleware.pm) perl(Plack/Runner.pm) perl(Plack/TempBuffer.pm) perl(Plack/Test.pm) perl(Plack/Test/Suite.pm) perl(Plack/Util.pm) perl(Plack/Util/Accessor.pm) perl(Socket.pm) perl(Starlet.pm) perl(Sys/Sendfile.pm) perl(Test/More.pm) perl(Test/TCP.pm) perl(Time/HiRes.pm) perl(base.pm)
BuildRequires: perl(open.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.27
%define module_name Monoceros
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.27
Release: alt1
Summary: PSGI/Plack server with event driven connection manager, preforking workers
Group: Development/Perl
License: perl
URL: https://github.com/kazeburo/Monoceros

Source0: http://cpan.org.ua/authors/id/K/KA/KAZEBURO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/M*
%perl_vendor_privlib/P*

%changelog
* Tue Jun 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.27-alt1
- initial import by package builder

